Adoptable Cookbooks List

Looking for a cookbook to adopt? You can now see a list of cookbooks available for adoption!
List of Adoptable Cookbooks

Supermarket Belongs to the Community

Supermarket belongs to the community. While Chef has the responsibility to keep it running and be stewards of its functionality, what it does and how it works is driven by the community. The chef/supermarket repository will continue to be where development of the Supermarket application takes place. Come be part of shaping the direction of Supermarket by opening issues and pull requests or by joining us on the Chef Mailing List.

Select Badges

Select Supported Platforms

Yauhen Artsiukhou's Cookbooks

Owns
Collaborates
Follows
  • collectd-lib 3.1.0

    Updated May 12, 2016

    Install and configure the collectd monitoring daemon

    cookbook 'collectd-lib', '~> 3.1.0'
    Supported Platforms
    • debian >= 0.0.0
    • ubuntu >= 0.0.0
  • nsupdate 0.1.1

    Updated September 27, 2016

    Manages DNS records using nsupdate

    cookbook 'nsupdate', '~> 0.1.1'
    Supported Platforms
    • debian >= 0.0.0
  • simple-hazelcast 1.0.2

    Updated January 17, 2017

    Installs only hazelcast

    cookbook 'simple-hazelcast', '~> 1.0.2'
    Supported Platforms
    • centos >= 0.0.0
    • debian >= 0.0.0
  • simple-kibana 1.0.0

    Updated April 20, 2016

    Installs Kibana ~> 4.5

    cookbook 'simple-kibana', '~> 1.0.0'
    Supported Platforms
    • centos >= 0.0.0
    • debian >= 0.0.0
  • simple-logstash 0.5.1

    Updated March 16, 2017

    Installs/Configures simple-logstash. No less. No more.

    cookbook 'simple-logstash', '~> 0.5.1'
    Supported Platforms
    • centos >= 0.0.0
    • debian >= 0.0.0
    • ubuntu >= 0.0.0
  • simple-mailcatcher 0.1.1

    Updated January 11, 2016

    Installs mailcatcher using embedded ruby in chef

    cookbook 'simple-mailcatcher', '~> 0.1.1'
    Supported Platforms
  • simple-nexus 0.2.0

    Updated May 27, 2016

    Installs/Configures simple-nexus. No less. No more.

    cookbook 'simple-nexus', '~> 0.2.0'
    Supported Platforms
    • centos >= 0.0.0
    • debian >= 0.0.0
    • ubuntu >= 0.0.0